RubyGems Navigation menu

test-unit-rails 1.0.2

Rails supports Test::Unit bundled in Ruby 1.8 and MiniTest but doesn't support test-unit 2. Rails with test-unit 2 works but is not fully worked.

Versions:

  1. 1.0.4 - September 7, 2014 (15.5 KB)
  2. 1.0.3 - September 4, 2014 (15.5 KB)
  3. 1.0.2 - July 5, 2012 (14 KB)
  4. 1.0.1 - June 3, 2012 (13.5 KB)
  5. 1.0.0 - January 2, 2012 (14 KB)

Authors:

  • Kouhei Sutou

Owners:

Ee6ffca720cc428d70247dcd7377dd48Dbc53b57fdebd32889492cec2449011c

Total downloads 4,969

For this version 2,129

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'test-unit-rails', '~> 1.0.2' = Copy to clipboard Copied!

install:
gem install test-unit-rails -v 1.0.2 = Copy to clipboard Copied!

Links: